paddlespeech.server.restful package
===================================

.. automodule:: paddlespeech.server.restful
   :members:
   :undoc-members:
   :show-inheritance:

Submodules
----------

.. toctree::
   :maxdepth: 4

   paddlespeech.server.restful.acs_api
   paddlespeech.server.restful.api
   paddlespeech.server.restful.asr_api
   paddlespeech.server.restful.cls_api
   paddlespeech.server.restful.request
   paddlespeech.server.restful.response
   paddlespeech.server.restful.text_api
   paddlespeech.server.restful.tts_api
   paddlespeech.server.restful.vector_api
